.iS-Bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.iS-Image {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: auto;
	z-index: 0;
}
.iS-Item > * {
	-webkit-backface-visibility: visible !important;
	backface-visibility: visible !important;
}
#slide01 .iS-Dots, .iS-Play, .iS-Stop, .iS-Loopline {
    display: none;
}
/******************************** SLIDE 1 ********************************/
.slide1-image1 {
	position: absolute;
	z-index: 0;
	left: 50%;
	margin-left: -112.5px;
}
.slide1-text1 {
	position: absolute;
	z-index: 1;
	left: 50%;
	font-size: 36px;
	text-align: left;
}
.slide1-text2 {
	position: absolute;
	z-index: 1;
	left: 50%;
	font-size: 24px;
	text-align: left;
}
@media (min-width: 0px) and (max-width: 499px) {
	#slide01 .iS-Image {
		top: 30px;
	}
	.slide1-image1 {
		display: none;
	}
	.slide1-text1 {
		top: 0;
		width: 50%;
		left: 35%;
		font-size: 30px;
		margin: 0;
	}
	.slide1-text2 {
		top: 50px;
		width: 50%;
		font-size: 18px;
		left: 35%;
		margin: 0;
	}
}
@media (min-width: 500px) and (max-width: 767px) {
	#slide01 .iS-Image {
		top: 40px;
	}
	.slide1-text1 {
		margin: 0;
		top: 50px;
		width: 60%;
		left: 35%;
	}
	.slide1-text2 {
		margin: 0;
		top: 110px;
		font-size: 20px;
		width: 60%;
		left: 35%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#slide01 .iS-Image {
		top: 40px;
	}
	.slide1-text1 {
		top: 63px;
		margin: 0 0 0 -140px;
	}
	.slide1-text2 {
		top: 120px;
		margin: 0 0 0 -140px;
		width: 420px;
	}
}
@media (min-width: 992px) {
	.slide1-text1 {
		top: 80px;
		margin: 0 0 0 -170px;
	}
	.slide1-text2 {
		top: 140px;
		margin: 0 0 0 -170px;
		width: 600px;
	}
}
/******************************** SLIDE 2 ********************************/
#slide02 .iS-Image {
	left: 10%;
	top: 20%;
	width: 30%;
}
.slide2-text1 {
	position: absolute;
	z-index: 1;
	left: 65%;
	text-align: center;
}
.slide2-text2 {
	position: absolute;
	z-index: 1;
	left: 65%;
	font-size: 18px;
	text-align: center;
}
@media (min-width: 0px) and (max-width: 499px) {
	#slide02.iS {
		height: 550px;	
	}
	#slide02 .iS-Image {
		top: 0;
		left: 20%;
		width: 60%;
	}
	.slide2-text1 {
		margin: 0;
		top: 35%;
		width: 80%;
		line-height: 1.1;
		left: 10%;
	}
	.slide2-text2 {
		margin: 0;
		top: 50%;
		width: 60%;
		left: 20%;
	}
}
@media (min-width: 500px) and (max-width: 639px) {
	#slide02.iS {
		height: 550px;	
	}
	#slide02 .iS-Image {
		top: 0;
		left: 20%;
		width: 60%;
	}
	.slide2-text1 {
		margin: 0;
		top: 45%;
		width: 60%;
		left: 20%;
	}
	.slide2-text2 {
		margin: 0;
		top: 60%;
		width: 60%;
		left: 20%;
	}
}
@media (min-width: 640px) and (max-width: 767px) {
	#slide02.iS {
		height: 550px;	
	}
	#slide02 .iS-Image {
		top: 0;
		left: 20%;
		width: 60%;
	}
	.slide2-text1 {
		margin: 0;
		top: 50%;
		width: 60%;
		left: 20%;
	}
	.slide2-text2 {
		margin: 0;
		top: 65%;
		width: 60%;
		left: 20%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#slide02 .iS-Image {
		top: 25%;
	}
	.slide2-text1 {
		top: 20%;
		margin: 0 0 0 -20%;
		width: 40%;
	}
	.slide2-text2 {
		top: 40%;
		margin: 0 0 0 -20%;
		width: 40%;
	}
}
@media (min-width: 992px) {
	.slide2-text1 {
		top: 20%;
		margin: 0 0 0 -20%;
		width: 40%;
	}
	.slide2-text2 {
		top: 40%;
		margin: 0 0 0 -20%;
		width: 40%;
	}
}
/******************************** SLIDE 3 ********************************/
#slide03 .iS-Image {
	left: 15%;
	top: 18%;
	width: 20%;
}
.slide3-image1 {
	margin: 0 auto;
	width: 80%; 
	height: 100%; 
	background: #f1f1f1; 
	opacity: 0.9;
}
.slide3-text1 {
	position: absolute;
	z-index: 1;
	left: 60%;
	font-size: 15px;
	text-align: left;
}
.slide3-text2 {
	position: absolute;
	z-index: 1;
	left: 60%;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
}
.slide3-button1 {
	position: absolute;
	z-index: 1;
	left: 60%;
	font-size: 15px;
	text-align: left;
}
@media (min-width: 0px) and (max-width: 499px) {
	#slide03.iS {
		height: 800px;	
	}
	#slide03 .iS-Image {
		top: 10%;
		left: 30%;
		width: 40%;
	}
	.slide3-text1 {
		margin: 0;
		top: 35%;
		width: 60%;
		left: 20%;
	}
	.slide3-text2 {
		margin: 0;
		top: 75%;
		width: 60%;
		left: 20%;
	}
	.slide3-button1 {
		margin: 0;
		top: 84%;
		width: 60%;
		left: 20%;
	}
}
@media (min-width: 500px) and (max-width: 639px) {
	#slide03.iS {
		height: 800px;	
	}
	#slide03 .iS-Image {
		top: 10%;
		left: 30%;
		width: 40%;
	}
	.slide3-text1 {
		margin: 0;
		top: 45%;
		width: 60%;
		left: 20%;
	}
	.slide3-text2 {
		margin: 0;
		top: 75%;
		width: 60%;
		left: 20%;
	}
	.slide3-button1 {
		margin: 0;
		top: 84%;
		width: 60%;
		left: 20%;
	}
}
@media (min-width: 640px) and (max-width: 767px) {
	#slide03.iS {
		height: 800px;	
	}
	#slide03 .iS-Image {
		top: 10%;
		left: 30%;
		width: 40%;
	}
	.slide3-text1 {
		margin: 0;
		top: 50%;
		width: 60%;
		left: 20%;
	}
	.slide3-text2 {
		margin: 0;
		top: 75%;
		width: 60%;
		left: 20%;
	}
	.slide3-button1 {
		margin: 0;
		top: 80%;
		width: 60%;
		left: 20%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#slide03 .iS-Image {
		top: 20%;
	}
	.slide3-text1 {
		top: 20%;
		margin: 0 0 0 -20%;
		width: 45%;
		line-height: 1.3;
	}
	.slide3-text2 {
		top: 75%;
		margin: 0 0 0 -20%;
		width: 45%;
	}
	.slide3-button1 {
		top: 82%;
		margin: 0 0 0 -20%;
		width: 45%;
	}
}
@media (min-width: 992px) {
	.slide3-text1 {
		top: 20%;
		margin: 0 0 0 -20%;
		width: 45%;
	}
	.slide3-text2 {
		top: 65%;
		margin: 0 0 0 -20%;
		width: 45%;
	}
	.slide3-button1 {
		top: 72%;
		margin: 0 0 0 -20%;
		width: 45%;
	}
}